CREATE TABLE [dbo].[privacy_details] (
   [customer_number] [int] NOT NULL,
   [subsidiary_to_company_ref] [int] NOT NULL,
   [make_name] [varchar](50) NOT NULL
      CONSTRAINT [DF_privacy_details_make_name] DEFAULT (''),
   [scope_code] [varchar](10) NOT NULL,
   [channel_code] [varchar](10) NOT NULL,
   [is_agreed] [smallint] NULL,
   [client_db] [varchar](20) NOT NULL
)


GO
